@charset "utf-8";
/* CSS Document */
body,div,p,i,form,input,ul,li,textarea{
	margin:0;
	padding:0;
	list-style:none;
	font-family:"宋体",Arial;
	font-size:12px;
}
.middle { background:url(bgline.gif) repeat-y;height:100%;}
img{ padding:0; margin:0; border:none;}
.fr{ float:right;}
.fl{ float:left;}
.hidden{ overflow:hidden}
body{ width:100%; background:url(bg.gif);}
body a{ text-decoration:none; color:black;}
body a:hover{ color:red; text-decoration:underline;}
.container{ width:780px; margin:0 auto;}
.nav{ background:#990000; line-height:22px; text-align:right;}
.nav a{ color:white; margin:0 16px;}
.nav a:hover{ text-decoration:none; color:white;}
.flash{ width:780px; height:136px;}
.left{ background:url(tdbg6.jpg); width:180px; border-bottom:1px #000000 solid;}
.left a{ display:block;}
.nsjg{ width:180px; height:37px; background:url(button01.jpg) no-repeat;}
.nsjg:hover{ background:url(button01a.jpg) no-repeat;}
.xrld{ width:180px; height:31px; background:url(button02.jpg) no-repeat;}
.xrld:hover{ background:url(button02a.jpg) no-repeat;}
.lsyg{ width:180px; height:31px; background:url(button03.jpg) no-repeat;}
.lsyg:hover{ background:url(button03a.jpg) no-repeat;}
.lrld{ width:180px; height:31px; background:url(button04.jpg) no-repeat;}
.lrld:hover{ background:url(button04a.jpg) no-repeat;}
.jrys{ width:180px; height:31px; background:url(button05.jpg) no-repeat;}
.jrys:hover{ background:url(button05a.jpg) no-repeat;}
.zgsh{ width:180px; height:31px; background:url(button06.jpg) no-repeat;}
.zgsh:hover{ background:url(button06a.jpg) no-repeat;}
.zpzb{ width:180px; height:31px; background:url(button07.jpg) no-repeat;}
.zpzb:hover{ background:url(button07a.jpg) no-repeat;}
.lxwm{ width:180px; height:31px; background:url(button08.jpg) no-repeat;}
.lxwm:hover{ background:url(button08a.jpg) no-repeat;}
.btml{ width:180px; height:1px; background:url(button99.jpg) no-repeat;}
.link{ padding:12px 15px;}
.link img{ margin-bottom:8px;}
.link1{ padding-left:15px; line-height:22px;}
.right{ background:#FAEED8; width:600px;}
.top{ padding:12px 17px; border:1px solid #f4e3c9; overflow:hidden;}
.top select{ width:96px; line-height:20px; margin-right:10px;}
.textbox{ width:130px; line-height:18px; margin-right:10px; height:18px; background:#f5f5f5; border:1px solid #c0c0c0;}
.btn{ width:62px; line-height:18px; background:#f5f5f5; border:1px solid #c0c0c0; cursor:pointer;}
#timer{ line-height:20px;}
.into{ width:556px; padding:8px 26px 16px 22px;}
.text{ width:344px; line-height:18px;}
.text p{ text-indent:2em;}
.more{ width:340px; text-align:right;}
.mleft{ width:380px;}
.block{ background:url(titlebg.jpg) no-repeat left top; padding:7px 0 20px 1px; margin:10px 20px;}
.block li{ background:url(dot.jpg) no-repeat center left; padding-left:16px; margin-left:7px; line-height:18px;}
.mright{ margin-right:10px;}
.wssp{ width:176px; margin-bottom:15px;}
.wssp a{ display:block;}
.imgt{ width:176px; height:27px;}
.list{ background:#f9da9a; width:176px;}
.img{ width:150px; margin:auto;}
.list img{ width:150px; height:115px;}
.list ul{ width:150px; margin:auto;}
.list ul li{ background:url(dot1.gif) no-repeat top left; padding-left:16px;}
.lbtm{ background:url(rightbot9.jpg) no-repeat; width:176px; height:14px;}
.list1{ background:url(tdbg2.jpg) repeat-y; width:176px;}
.ul{ background:#faeed8; width:150px; margin:auto; padding:3px 0;}
.list1 ul li{ background:url(dot1.gif) no-repeat top left; padding-left:16px;}
.wssp .more{ width:150px;}
.ad{ margin-left:4px;}
.bottom{ background:url(tdbg7.jpg); width:780px; color:white; line-height:18px; padding:6px 0; text-align:center; margin:0 auto; clear:both;}

.subtitle{ background:url(tdbg1.jpg) no-repeat; line-height:37px; padding-left:14px; color:red;}
.subnav{ background:url(tdbg1_1.jpg) no-repeat; line-height:31px; padding-left:30px;}
.main{ width:600px; padding-top:12px; padding-bottom:50px}
.main li{ line-height:24px;}
.main1{ width:600px; padding-top:12px; margin-top:-1px;}
.page{ width:357px; border-top:1px solid #9a9a9a; margin:auto; line-height:28px; padding-left:200px; margin-top:-20px;}
.page span{ color:red; float:left; font-weight:bold; margin-left:5px;}
.page a{ float:left; margin-left:5px;}
.pagetext{ width:503px; border-top:1px solid #9a9a9a; margin:auto; line-height:28px; text-align:center; margin-bottom:10px;}
.pic img{ width:130px; margin-right:10px; margin-bottom:6px;}
.picture{ background:url(titlebg.jpg) no-repeat left top; padding:7px 0 20px 1px; margin:12px 20px;}
.picture li{ padding-left:5px; margin-left:7px;}
.pictext{ width:394px; line-height:16px;}
.pictitle{ display:block; font-weight:bold; margin-bottom:8px;}
.ztitle{ background:url(titlebg.jpg) no-repeat left top; padding:7px 0 2px 1px; margin:12px 0px; margin-left:20px; margin-right:20px}
.mtext{ border-bottom:1px solid #9a9a9a; margin-left:10px; min-height:308px; line-height:18px;}
.zone{ text-align:center; font-size:16px; font-weight:bold; line-height:40px;}
.name{ width:346px; text-align:center; padding-bottom:10px;}
.mtext p{padding:10px 0; line-height:18px;}
.zlink{ width:356px; padding:7px; padding-left:10px;}
.zlink a{ width:86px; text-align:center; display:block; float:left; line-height:22px;}
.mpic{ width:186px; margin-right:0px;}
.pic1{ width:186px; margin-top:14px;}
.mpic img{ width:180px; height:135px;}
.border1{ background:url(picborder1.jpg) no-repeat; width:5px; height:135px;}
.border2{ background:url(picborder2.jpg) no-repeat; width:180px; height:4px;}
.imgtitle{ width:500px; text-align:center; font-size:16px; font-weight:bold; line-height:50px; border-bottom:1px solid #9a9a9a; margin:auto; margin-top:-10px; padding-bottom:10px;}
.imgtitle p{ font-size:14px; font-weight:normal; line-height:14px;}
.adimg{ display:block; width:400px; height:267px; margin:auto; margin-top:20px;}
.img1{ width:400px; text-align:center; margin:auto; line-height:46px;}
.pagenum{ width:400px; margin:auto;}
.current{ margin-right:15px; color:red; float:left;}
.pagenum a{ margin-right:15px; float:left;}
.return{ width:44px; line-height:20px; margin:auto; margin-top:20px;}
.picture input{ width:44px; line-height:20px; cursor:pointer;}
.content { line-height:18px; padding-top:20px; padding-left:20px; padding-right:20px;}
.content img {max-width: 480px;}
.content p{ padding-top:20px; font-size:14px; text-indent:2em;}
.fujian{ width:500px; margin:auto;}
.fujian img{ width:83px; height:32px; margin-right:15px;}
.fw { width:360px;}